ERROR

Problems with the Windows version of XAMPP, questions, comments, and anything related.

ERROR

Postby alraol » 21. June 2012 17:35

If I try to go to PHPMyadmin I get the following error
Error
MySQL ha dicho:

#2054 - Connecting to 3.22, 3.23 & 4.0 servers is not supported
La conexión para controluser, como está definida en su configuración, fracasó.
phpMyAdmin intentó conectarse con el servidor MySQL, y el servidor rechazó esta conexión. Deberá revisar el host, nombre de usuario y contraseña en config.inc.php y asegurarse que corresponden con la información provista por el administrador del servidor MySQL.
How can I correct this

Thank You
alraol
 
Posts: 4
Joined: 01. May 2011 03:32

Re: ERROR

Postby JonB » 22. June 2012 01:06

It MIGHT be useful to know the XAMPP version you are using. Ditto the Windows version.

Are you by any chance connecting to an external MySQL server?

"#2054 - Connecting to 3.22, 3.23 & 4.0 servers is not supported" Like an old version of phpMyAdmin

If that is the case, you will need a tool that can "do that".

BUT --

If you aren't trying to connect to an external database, its possible the problem is with your MySQL data.

If your data is local, and you can't connect via phpMyadmin (but you used to be able to do so) try using the free "mySQL Workbench" tool and see if you can access your data.

http://www.mysql.com/products/workbench/

Good Luck
8)



YSF
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
XAMPP Version: 1.8.3-2
Operating System: Windows XP/7 - Fedora 15 1.7.7


Return to XAMPP for Windows

Who is online

Users browsing this forum: HTHVampire, Nobbie and 44 guests